.search-wrapper {
  position: relative;
  display: flex;
  width: 100%;
}

.search-wrapper input[type="text"] {
  width: 100%;
  padding: 12px 45px 8px 15px;
  border: 1px solid var(--grey-dark);
  box-sizing: border-box;
  height: 60px;
}
#title-search-input{
    font-size: 18px;
}
#title-search-input::placeholder {
  color: var(--plshldr-color);
  font-size: 18px;
  opacity: 1;
  transition: opacity 0.3s ease;
}

#title-search-input:focus::placeholder {
  opacity: 0;
}
#title-search-input:focus{
	outline: 0;
	border-color: #000;
	box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .2) inset, 0 0 10px rgba(97, 181, 207, .2);
	transition: .2s linear;
}
#title-search-input::-webkit-input-placeholder {
  color: var(--plshldr-color);
}

#title-search-input::-moz-placeholder {
  color: var(--plshldr-color);
  opacity: 1;
}

#title-search-input:-ms-input-placeholder {
  color: var(--plshldr-color);
}

.search-btn {
  position: absolute;
  right: 22px;
  top: 0;
  bottom: 0;
  width: 32px;             
  background: transparent; 
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

/* Стили для самой иконки */
.search-btn .icon {
  width: 32px;
  height: 32px;
  fill: #000;              /* Цвет иконки */
  transition: fill 0.2s;
}

.search-btn:hover .icon {
  fill:  var(--red);           /* Цвет при наведении */
}


div.title-search-result {
	border:1px solid #c6c6c6;
	display:none;
	overflow:hidden;
	z-index:2005;
  background: #fff;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:100%;
}

table.title-search-result th {
	background-color:#F7F7F7;
	border-right:1px solid #e8e8e8;
	color:#949494;
	font-weight:normal;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:14px;
	padding-right:12px;
	text-align:right;
	vertical-align:top;
	width:1%;
}

table.title-search-result td {
	background-color:white;
	color:black;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:4px;
	text-align:left;

}

table.title-search-result td.title-search-item {
	padding-left:15px;
	padding-right:15px;
}

table.title-search-result td.title-search-item a {
	padding-left:0;
	text-decoration: none;
	color:black;
	vertical-align:top;
	display:block;
	font-size:14px;
}

table.title-search-result td.title-search-item img {
	vertical-align:top;
}

table.title-search-result td.title-search-item b {
	color:#cf0000;
	font-weight:normal;
}

table.title-search-result tr.title-search-selected td
,table.title-search-result tr.title-search-selected a
,table.title-search-result tr.title-search-selected td.title-search-more a
{
	background-color:#fff2be;
}

table.title-search-result td.title-search-more {
	font-size:11px;
	font-weight:normal;
	padding-right:15px;
	padding-left:24px;
	padding-top:0px;
  display: none;
}

table.title-search-result td.title-search-more a
{
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
	color:#999999;
}

table.title-search-result td.title-search-all {
	padding-left:15px;
	padding-right:15px;
}

table.title-search-result td.title-search-all a
{
	text-decoration:none;
	color:#808080;
}

table.title-search-result td.title-search-separator
, table.title-search-result th.title-search-separator {
	padding-top:0px;
	padding-bottom:0px;
	font-size:4px;
}

div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}